<!--
<?php
$showmenu='';
//$webdb[yeepay_id] && $showmenu.='[<a href="?paytype=yeepay">易宝支付</a>] ';
//$webdb[chinabank_id] && $showmenu.='[<a href="?paytype=chinabank">网银在线</a>] ';
//$webdb[tenpay_id] && $showmenu.='[<a href="?paytype=tenpay">财付通</a>] ';
//$webdb[alipay_id] && $showmenu.='[<a href="?paytype=alipay">支付宝</a>] ';
//$webdb[paypal_id] && $showmenu.='[<a href="?paytype=paypal">贝宝</a>] ';
print <<<EOT
-->
<link type="text/css" rel="stylesheet" href="$webdb[www_url]/images/wap/pay/rmbadd.css"/>
<!--
EOT;
if($atc_moeny){
$from_in=$InWx?1:0;
if($InWx){
	$ck="class='active'";
	$cks="";
	$check="checked";
	$checks="";
}else{
	$cks="class='active'";
	$ck="";
	$checks="checked";
	$check="";
}
$pay_list='';
$webdb[wxpay_AppID] && $pay_list.="<li {$ck}><div><em></em><input type='radio' name='paytype' {$check} value='wxpay'/><span class='payImg wxImg'>微信支付</span></div></li>";
$webdb[alipay_id] && $pay_list.="<li {$cks}><div><em></em><input type='radio' name='paytype' {$checks} value='alipay'/><span class='payImg alipays'>支付宝支付</span></div></li>";
print <<<EOT
-->
	<div class="m-pay">
		<div class="pay-head" style="text-align:left; padding-left:10px;">请选择一种支付方式：</div>
		<section class="payList">
			<div class="pay_all">本次需要支付：<em>{$atc_moeny}</em>元</div>
			<ul>{$pay_list}</ul>
		</section>
		<div class="pay-bt"><a href="javascript:paytype();">下一步</a></div>
	</div>
<script language="JavaScript">
<!--
function paytype(){
	var type='';
	$(".payList input").each(function(i){
		if(this.checked==true)type=this.value;
	});
	if(type==''){
		alert("请选择一种支付类型!");
		return ;
	}
	window.location.href="?atc_moeny=$atc_moeny&numcode=$numcode&banktype="+type;
}
\$(".payList li").click(function(){
    \$(this).addClass("active").siblings().removeClass("active");
	\$(".payList li input").attr("checked",false);
	\$(this).find("input").attr("checked",true);
	var wx_flag=$from_in;
	var thisVal=\$(this).find("input").val();
	if(!wx_flag && thisVal=='wxpay'){
		alert("微信支付只能在微信中访问！");
	}else if(wx_flag && thisVal!='wxpay'){
		if(thisVal=='alipay'){
			alert("支付宝付款只能在手机浏览器访问！");
		}else{
			alert("此支付类型只能在手机浏览器访问！");
		}
		
	}
});
//-->
</script>
<!--
EOT;
}else{
print <<<EOT
-->
	<div class="m-pay">
	<form name="form1" method="post" action="?">
		<div class="pay-head">充值</div>
		<div class="pay-how">
			<div class="pay-money">您目前的账户可用余额：<b>{$lfjdb[rmb]}</b>元</div>
			<div class="pay-add"><input type="text" name="atc_moeny" size="6" placeholder="请输入您要充值金额"></div>
		</div>
		<div class="pay-bt"><input type="submit" name="Submit" value="下一步"></div>
	</form>
	</div>
<!--
EOT;
}
print <<<EOT
-->

<!--
EOT;
?>
-->